using System.Collections;
using System.Collections.Generic;

namespace NBuilding
{
    public class University : ABuilding
    {
        public University()
        {
            SetScienceCapacity(3);
        }
    }
}
